package chess4j.pieces;

import chess4j.Color;

public class King extends Piece {

	public static final King WHITE_KING = new King(Color.WHITE);
	public static final King BLACK_KING = new King(Color.BLACK);
	
	private King(Color color) {
		super(color);
	}
	
	public String toString() {
		return isWhite()?"K":"k";
	}
}
